
<?php
ob_start();
session_start();
include_once('class.evento_cancelado.php');
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
include_once('../class/class.email.php');
include_once('../empresa/class.empresa.php');
$id_empresa = $_SESSION["fild_id_empresa"];
$mysqlCom = new MysqlConnect();
extract($_POST);
$EventoCancelado = new EventoCancelado();

if ($ax == 'SelectEventoCancelado') {
	$EventoCancelado->SelectEventoCancelado();
	echo '<table width="700" border="0"><tr>';
	while ($row = mysqli_fetch_object($EventoCancelado->qry)) {

		echo '
    <td width="157" class="dados" scope="col"><div align="left"><a href="?p=evento/principal&id_evento=' . $row->id_evento . '">' . $row->nome . '</a></div></th>
    <td width="109" scope="col"><div align="left">' . $row->tipo_evento . '</div></td>
    <td width="87" scope="col">' . InverterData($row->data_evento) . '</td>
    <td width="91" scope="col">' . InverterDataHora($row->data_hora) . '</td>
    <td width="117" scope="col"><div align="left"><a href="Mais Detalhes" id="btnDetalheObs" obs="' . $row->obs . '">' . substr($row->obs, 0, 18) . '...</a></div></td>
    <td width="50" scope="col">' . $row->usuario . '</td>
    <td width="59" scope="col"><a href="#" id="ReTornarContrato" id_evento="' . $row->id_evento . '">Retomar</a><a  target="_blank" href="evento_cancelado/print_cancelamento.php?id_evento=' . $row->id_evento . '"><img src="img/impressora.png" title="Imprimir Contrato de Cancelamento" width="24" height="24"></a> </td></tr>';
	}
	echo '</tr></table>';
}


if ($ax == 'CancelarContrato') {
	$EventoCancelado->CancelarEvento($id_evento, 'S');
	$EventoCancelado->InsertHistoricoCancelado($id_evento, $obs, $usuario);
}

if ($ax == 'RetomarEvento') {
	$EventoCancelado->CancelarEvento($id_evento, 'N');
	$EventoCancelado->InsertHistoricoCancelado($id_evento, $obs, $usuario);
}

?>